{
  runCommandLocal,
  inter-fonts-src,
  ibm-plex-mono-src,
  dolly,
}:
runCommandLocal "web-static-files" {} ''
  mkdir -p $out/{fonts,logos}

  cp -f ${inter-fonts-src}/web/InterVariable*.woff2 $out/fonts/
  cp -f ${inter-fonts-src}/web/InterDisplay*.woff2 $out/fonts/
  cp -f ${ibm-plex-mono-src}/fonts/complete/woff2/IBMPlexMono*.woff2 $out/fonts/

  ${dolly}/bin/dolly -output $out/logos/dolly.png -size 180
  ${dolly}/bin/dolly -output $out/logos/dolly.ico -size 48
  ${dolly}/bin/dolly -output $out/logos/dolly.svg -color currentColor -favicon
  ${dolly}/bin/dolly -output $out/logos/logotype.svg -kind logotype -color currentColor
''
